PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
Conceptronic / PRODUCT DOSSIER
Conceptronic ADSL sharing point ISDN
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B
Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Conceptronic ADSL sharing point ISDN CADSLR4B Modem
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
उत्पाद का नाम
ADSL sharing point ISDN
उत्पाद कोड
CADSLR4B
डेटा कनेक्शन प्रोटोकॉल
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
नेटवर्क इंटरफ़ेस
4 ports 10/100Mbps LAN network switch
प्रणाली में जोड़ने की तारीख
2005-07-15
ब्रांड
Conceptronic
मॉडेम
एडीएसएल
मॉडेम गति
8000 Kbit/s
श्रेणी
Modemler
संगत ऑपरेटिंग सिस्टम
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
संगतता
Compliant with G.DMT and G.lite
समायोज्य विशेषताएँ
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
हार्डवेयर आवश्यकताएँ
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
®